Установка:

Для установки libssreflect-ocaml-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libssreflect-ocaml-dev
libssreflect-ocaml-dev — Малое масштабирование для Coq (файлы devt)

Подробная информация о пакете:

Малое масштабирование для Coq (файлы devt)

  • Зависимости:

  • camlp5-bskq5

  • camlp5-ps9p6

  • camlp5-wr926

  • libcoq-ocaml-dev-5mpm3

  • libcoq-ocaml-dev-6pjp3

  • libcoq-ocaml-dev-8eoz7

  • libcoq-ocaml-dev-ilak4

  • libcoq-ocaml-dev-rs5t9

  • libcoq-ocaml-dev-ywd98

  • libssreflect-ocaml-2iti5

  • libssreflect-ocaml-4ikq7

  • libssreflect-ocaml-o32j3

  • ocaml-nox-4.05.0